このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

IICiでOS7.6を

発言者:kazu@zao.or.jp
( Date Thursday, April 16, 1998 23:37:51 )


こんにちわ。ちょっとオフトピックかも知れませんが、教えて下さい。
IICiでなんとかMacOS8を動作させたいのです。
というのはAppleShare IPを使用したいのですが、IICiでは7.5.5までしか
インストールできません。7.6.1は動かしている人がいるらしいのですけど、
OS8は可能なんでしょうか?
アクセラレータカードはお金がないので、使えないのです。(^^);

kazu@zao.or.jp さんからのコメント
( Thursday, April 16, 1998 23:41:35 )

タイトルを訂正です。


IICiでOS8を


間違ってしまいました。すみません。

TMG さんからのコメント
( Friday, April 17, 1998 00:31:43 )

残念ながら030マシンはMacOS8に見離されてしまいました。
IIciでMacOS8を使うには「Presto 040」(秋葉原で4.6万円)あたりを購入
するしかないかなあ。
あるいは、はっきり覚えてないけど、
インストーラーは機種IDでチェックしているので、OS8がサポートしている
IDにIIciを変更すればインストールできるということで、その機種IDを変え
てくれる(Quadore 900へ)アプリがあったけど、ソフト名が思い出せなく
て...。

吉田 達矢 さんからのコメント
( Friday, April 17, 1998 01:06:10 )

IIciってDurtyROMですよね。7.6にするにもまずROMの差し替えが必要
ですね。あとは、pued040というsharewareの040ソフトエミューレーター
を載せ、さらにマシンのIDチェックをクリアする小細工をする。。
そこまでしても、あのパワーじゃ、ウインドウの書き換えにえらい
時間が掛かりそうですが。。。

むしろ最近秋葉や日本橋の中古ショップでLC630が2万前後ででてますから、
こちらを買う方が確実じゃないかなと思いますが。
それか、junkでやはり2万程度で流れてくるQ700のBoardを根気よく捜して
getするかでしょうか。

でもマザーボードかえたらIIciじゃないですね(笑)


猫の手 さんからのコメント
( Friday, April 17, 1998 08:09:12 )

>残念ながら030マシンはMacOS8に見離されてしまいました

 するってえと、IIfxなんかも、OS8にはできないわけですか。

 すると、dirtyROMって、SE/30の頃にさんざん話題にしたのに忘れてしまったのですが、
あれをクリーンにするパッチみたいなinitありましたよね。名前忘れてしまったけど。

清 秀紀 さんからのコメント
( Friday, April 17, 1998 10:15:29 )

えーと、AppleShare IP 5.0って、8.0必須じゃありませんよね?

「Mac OS 7.6.1以降のシステムソフトウェア、およびOpenDocバージョンJ-1.2.1と
バージョンJ-1.1.2以降のOpenTransportが必要です」と手元のマニュアルには
あります。

野本夏俊 さんからのコメント
( Friday, April 17, 1998 10:51:47 )

このあたり今月の「日経Mac」に掲載されています。
たちよみなどして見ては?ただ8.1のインストールは、
040カードの装着を前提としてかかれています。

吉田 達矢 さんからのコメント
( Friday, April 17, 1998 14:45:10 )

> すると、dirtyROMって、SE/30の頃にさんざん話題にしたのに忘れてしまっ
> たのですが、あれをクリーンにするパッチみたいなinitありましたよね。名> 前忘れてしまったけど。

MODE32ですよね。あれは、8には対応してないと思います。
ちなみに7.6できりすてられました。
ですから、IP5.0の動作環境に達しませんね。

最終手段としてLC3とかのROMに差し替えるというウラワザも
在るようですが、安定して動作するかは疑問です。

いその@とし研 さんからのコメント
( Friday, April 17, 1998 18:51:26 )

ciはクリーンROMです。
何もしなくて、7.6インストールできます。

kazu@zao.or.jp さんからのコメント
( Saturday, April 18, 1998 02:30:40 )

>ciはクリーンROMです。
>何もしなくて、7.6インストールできます。

やってみたんですけど、インストーラが動きません。
PowerMacに使っていた7.6.1のHDDから起動させても、
だめでした。

#I wish I wereの出番?

いその@とし研 さんからのコメント
( Monday, April 20, 1998 12:13:03 )

当方には、7.6.1をインストールしたciが
10ヶ月ぐらい何事もなく動いているのですが......

インストールに特に苦労した覚えはないし....

稲垣 さんからのコメント
( Monday, April 20, 1998 12:33:47 )

 もしかして、MacOSの英語版と日本語版の違いではありませんか?

 確か、英語版では030の機種はサポートされていますが、日本語版は
030はサポートされていないはずです。その辺を確認して下さい。

#後、オプションを押しながらインストーラーを立ち上げると、機種
#チェックをしなかった様な・・。


びn さんからのコメント
( Monday, April 20, 1998 16:37:00 )

うちもIIciとIIvxでMacOS J-7.6.1、OpenTransport J-1.1.2を使い、
DNS、HTTP、SMPT/POP3、NNTPの各サーバを動かしていますが、特に
問題は出ていません。
MacOS J-7.6.1のインストールは、もうだいぶ前にやったので記憶が
定かではないけど、IIci、IIvxともに68030マシンですが、特に何も
考えず、普通にインストーラを起動してインストールできたと思う。

→  ESD練馬のサーバ構成

吉田 達矢 さんからのコメント
( Tuesday, April 21, 1998 01:34:47 )

すでに先輩諸兄からのご指摘どおりIIciのROMは32bitでした。
あやまった情報でレスポンスして失礼いたしました。
以後気をつけます。。(^_^;